nav{margin:0px 0px 0px 0px; padding:0px; float:right;} 
nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; float:right;} 
nav ul li{margin:0px 0px 0px 0px; padding:0px 0px; display:inline-block; line-height:normal;} 
nav ul li a{margin:0px 0px 0px 0px; padding:20px 40px; font-size:18px; color:#fff; text-decoration:none; text-transform:uppercase; line-height:normal; height:auto; width:auto; text-transform:uppercase; background:url(../images/nav-dropdown.png) right 12px no-repeat;} 
nav ul li a.active{color:#fff;} 
nav ul li a:hover{color:#fff; }

nav ul li.current-menu-item > a,
nav ul li.current-menu-ancestor > a,
nav ul li.current_page_item > a,
nav ul li.current_page_ancestor > a{
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#396083), to(#6281a1)); 
background: -webkit-linear-gradient(top, #396083, #6281a1); 
background: -moz-linear-gradient(top, #396083, #6281a1); 
background: -ms-linear-gradient(top, #396083, #6281a1); 
background: -o-linear-gradient(top, #396083, #6281a1);}

nav a {display:block; color:#FFF; font-size:15px; text-decoration:none; padding:0px 0px; line-height:40px;  height:40px; margin:0px;}
nav a:hover, nav a:active {color:#3a98f8; text-decoration:none;}
nav a#pull {display: none;}	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%; background:#385f82;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; float:none;}
nav ul li a{border-bottom:1px solid #E7BD13; display:block; padding:15px 0px; height:auto; line-height:normal; font-size:18px; margin:0px; color:#fff;  height:auto; width:auto;}

nav ul li a:hover{border-bottom:1px solid #E7BD13; display:block; padding:15px 0px; height:auto; line-height:normal; font-size:18px; margin:0px; color:#fff;  height:auto; width:auto;float:none; background:#8ab0d6; float:none;}

nav ul li a.active{color:#fff; background:#8ab0d6;float:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#d21223; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.header_top{ width:95%; text-align:center;}
.header_top_left{ width:90%;}

.header_top_right{ width:100%; margin:225px 0 0 0;}
.header_top_right h1 span{margin:0 10px 0 ;}
.header_top_right h2{ margin:-11px 0 0 0; float:left;}

.top_meenu_main{ width:100%;}

.top_test_icon{ width:95%; text-align:center;}
.top_test_bg h3{margin:0px; padding:0px;}

.slider_book{ display:none;}
.test_main{width:95%;}

.body_main{width:95%;}
.services_left1{ width:50%; margin:0 0 20px 0;}
.services_right1{ width:50%;}

.body_left{ width:100%;}
.body_right{ width:45%; float:left; margin:0 0 30px 0; }

.body_part_left{width:100%;}
.palleft img{max-width:100%;}
.body_part_right{width:100%;}

.footer_main{width:95%;}
.footer_left{width:100%;}

.our_services_left{width:100%;}
.our_services_img img{ width:100%; margin:10px 0;}
.our_services_right{width:100%;}

.services_left{width:100%;}
.services_right{width:95%;padding:0 5%;}

.product{width:95%;}
.product_left{width:37%; margin:0 0 30px 0;}
.product_right{width:60%;}
.pro_left{width:100%; margin:0px 6px 10px 0; float:none;}
.pro_new img{width:100%;}
.pro_right{width:32%;}	

.inner_pro_img img{ width:100%;}
.inner_pro_left_img img{width:100%;}
.inner_pro_left{width:100%;}
.inner_pro_right{width:100%;}	

.contact{width:95%;}
.contact_left{ width:100%; margin:0 0 30px ;}
.contact_right{ width:100%;}
.intup{ width:97%;}
.intup1{ width:97%;}
.intup_ta{ width:97%;}
.map img{width:100%;}
.paiment img{width:100%;}
.palleft img{ max-width:100%;}
.top_logo img{ position:inherit; padding:4px 0px ;}
.txt_logo{ float:none; width:100%;}
.main_logo{ float:none; width:100%;}
.top_logo .txt_logo img{ width:50%;}
.header_top_right{ margin:0 auto; width:80%; text-align:center; float:none;}
.header_top_right h2 a{ margin:3px 0 0;}
.inner_ta{ height:200px;}
.submit_btn2{ float:left;}			
}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	

nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%; background:#385f82;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; float:none;}
nav ul li a{border-bottom:1px solid #E7BD13; display:block; padding:15px 0px; height:auto; line-height:normal; font-size:18px; margin:0px; color:#fff;  height:auto; width:auto;}

nav ul li a:hover{border-bottom:1px solid #E7BD13; display:block; padding:15px 0px; height:auto; line-height:normal; font-size:18px; margin:0px; color:#fff;  height:auto; width:auto;float:none; background:#8ab0d6; float:none;}

nav ul li a.active{color:#fff; background:#8ab0d6;float:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#d21223; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.header_top{ width:95%; text-align:center;}
.header_top_left{ width:90%;}

.header_top_right{ width:100%; margin:175px 0 0 0;}
.header_top_right h1 span{margin:0 10px 0 ;}
.header_top_right h2{ margin:-11px 0 0 0; float:left;}

.top_meenu_main{ width:100%;}

.top_test_icon{ width:95%; text-align:center;}
.top_test_bg h3{margin:0px; padding:0px;}

.slider_book{ display:none;}
.test_main{width:95%;}

.test_btn{ width:96%;padding:13px 11px;}
.test_btn a{font-size:19px;padding:10px 0 10px  60px;}
.test_btn a span{font-size:25px;}

.body_main{width:95%;}
.services_left1{ margin:0 50px 0px;}
.services_right1{ margin:0 auto; float:left; width:78%;}
.more_btn1 a{ display:inline-block; margin:0 0 12px 0;}
.quick_intp1{ margin:-43px 62px 0; width:70px; display:none;}
.submit_btn{ margin:10px 0 0;}
.quick_bottom_right_sidebar .quick_intp1{ margin:-70px 89px -2px; width:65px; display:none;}
.quick_bottom_right_sidebar .submit_btn{ margin:0px;}
.product .product_left .iner_quick{ width:65%;}
.iner_quick h4{ margin:0 33px 0 0;}
.iner_quick{ margin:0 auto; width:80%;}
.quick_bottom_2{ margin:0 auto; width:80%;}

.quick_bottom_2{ width:65%;}
.body_left{ width:100%;}
.body_right{ width:72%; float:left; margin:12px auto;}
.footer_link{ width:27%;}
.services1{ margin:12px auto; width:60%;}
.body_right .quick_con .quick_intp1{ margin:-43px 146px 0; display:none;}


.body_part_left{width:100%;}
.palleft img{max-width:100%; margin:12px 0px;}
.body_part_right{width:100%;}

.footer_main{width:95%;}
.footer_left{width:100%;}

.our_services_left{width:100%;}
.our_services_img img{ width:100%; margin:10px 0;}
.our_services_right{width:100%;}
.services_left{width:100%;}
.services_right{width:100%;padding:0px;}

.product{width:95%;}
.product_left{width:100%; margin:0  auto;}
.inner_intp1{ float:none; display:none;}
.product_right{width:100%;}
.pro_left{width:100%; margin:0px 0px 20px 0;}
.pro_new img{width:100%;}
.pro_right{width:100%;}

.inner_pro_img img{ width:100%;}
.inner_pro_left_img img{width:100%;}
.inner_pro_left{width:100%;}
.inner_pro_right{width:100%;}

.frame_left{width:100%;}
.step h2{width:100%;}

.contact{width:95%;}
.contact_left{ width:100%; margin:0 0 30px ;}
.contact_right{ width:100%;}
.intup{ width:95%;}
.intup1{ width:95%;}
.intup_ta{ width:95%;}
.capcha{width:65%;}
.intup2{ width:40%;}
.wpcf7-captchac{ margin:0 0 -10px;}
.submit_btn1{ width:33%; margin:-70px 0 0;}
.map img{width:100%;}
.paiment img{width:100%;}
.palleft img{max-width:100%; margin:12px 0px;}
.top_logo img{ position:inherit; padding:4px 0px ;}
.txt_logo{ float:none; width:100%;}
.main_logo{ float:none; width:100%;}
.header_top_right{ margin:0 auto !important; width:80%; text-align:center; float:none;}
.header_top_right h2 a{ margin:10px 0 0; font-size:23px;}
.inner_ta{ height:200px;}
.submit_btn2{ float:left;}
.google-map-placeholder{ width:100% !important;}
}


@media only screen and (max-width: 479px) {	

nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%; background:#385f82;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; float:none;}
nav ul li a{border-bottom:1px solid #E7BD13; display:block; padding:15px 0px; height:auto; line-height:normal; font-size:18px; margin:0px; color:#fff;  height:auto; width:auto;}

nav ul li a:hover{border-bottom:1px solid #E7BD13; display:block; padding:15px 0px; height:auto; line-height:normal; font-size:18px; margin:0px; color:#fff;  height:auto; width:auto;float:none; background:#8ab0d6; float:none;}

nav ul li a.active{color:#fff; background:#8ab0d6;float:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#d21223; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.header_top{ width:95%; text-align:center;}
.header_top_left{ width:90%;}

.header_top_right{ width:100%; margin:125px 0 0 0;}
.header_top_right h1 span{ font-size:16px;}
.header_top_right h2{ font-size:25px; margin:-6px 0 0 0;}

.top_meenu_main{ width:100%;}

.top_test_icon{ width:95%; text-align:center;}
.top_test_bg h3{margin:0px; padding:0px;}

.slider_book{ display:none;}
.test_main{width:95%;}

.test_btn{ width:92%;padding:13px 11px;}
.test_btn a{font-size:12px;padding:10px 0 10px  60px;}
.test_btn a span{font-size:15px;}
.inner_intp1{ float:none; display:none;}
.body_main{width:95%;}
.services_left1{ width:100%; margin:0 0 20px 0;}
.services_right1{ width:100%;margin:20px 0 0px 0;}

.body_left{ width:100%;}
.body_right{ width:100%; margin:0 0 30px 0 ;}

.quick{/*border-radius:0 20px 0 0; border-right:1px solid #d4d4d4;*/}
.quick_con{border-right:1px solid #d4d4d4;}

.quick_intp{ width:93%;}
.quick_ta{ width:93%;}
.quick_taext{ width:93%;}

.about .submit_btn{ width:80%; margin:2px 0 0; padding:7px 6px;}
.submit_btn{ width:80%; margin:15px 0 0; padding:7px 6px;}
.quick_home h4{ margin:0 0px 0  0px;}

.body_part_left{width:100%;}
.body_part_right{width:100%;}


.footer_main{width:95%;}
.footer_left{width:100%;}

.our_services_left{width:100%;}
.our_services_img img{ width:100%; margin:10px 0;}
.our_services_right{width:100%;}


/*.services_left{width:95%;}*/
.services_left, .services_right{width:95%;padding:0 5%;}
.services_left img{ margin:40px 0px 0px 0px;}
.services_left { text-align: center;float: none;width: 100%;padding: 0;}
.services_right h3{ text-align:center;}
.services_right h3 + p{ text-align:justify;}

.product{width:95%;}
.product_left{width:100%; margin:0  auto;}
.product_right{width:100%;}
.pro_left{width:100%; margin:0px 0px 20px 0;}
.pro_new img{width:100%;}
.pro_right{width:100%;}

.inner_pro_img img{ width:100%;}
.inner_pro_left_img img{width:100%;}
.inner_pro_left{width:100%;}
.inner_pro_right{width:100%;}
.palleft img{max-width:100%;width:100%}
.frame_left{width:100%;}
.step h2{width:100%;}

.contact{width:95%;}
.contact_left{ width:100%; margin:0 0 30px ;}
.contact_right{ width:100%;}
.intup{ width:93%;}
.intup1{ width:93%;}
.intup_ta{ width:93%;}
.capcha{width:65%;}
.intup2{ width:28%;}
.submit_btn1{ width:33%;}
.map img{width:100%;}
.paiment img{width:100%;}
.top_logo img{ position:inherit; padding:4px 0px ;}
.txt_logo{ float:none; width:100%;}
.main_logo{ float:none; width:100%;}
.top_logo .txt_logo img{ width:100%;}
.header_top_right{ margin:5px 0 0;}
.header_top_right h2 a{ font-size:23px;}
.inner_ta{ height:200px;}
.submit_btn2{ float:right;}
.quick_intp,.quick_ta{ width:95%;}
/*.quick_ta{ width:95%;}*/
.quick_intp1{ margin:-40px 0 0; width:60px !important; display:none;}
/*.iner_quick{ margin:0 auto; width:90%;}*/
.iner_quick,.quick_bottom_2{ margin:0 auto; width:100%;}
.google-map-placeholder{ width:100% !important;}
.textwidget{ margin:0px; padding:0px;}
.pro_new_btn a {padding: 10px 20px;font-size: 12px;}
.footer_container .footer_link{width:32%;margin:20px 0.5%;}
.about_sell,.about_sell1 {text-align: center;margin-bottom:1em}
.about_sell h5 ,.about_sell1 h5 {display: inline;float:none}
.quick_cap + p{display:inline-block;float:right}
.about_border {margin-top:0px}
.footer_logo{text-align: center;margin-top: 0px;}
.footer_btn{margin: 20px auto;margin-bottom: 0;}
}